/* CSS Document */
body { color: #666; line-height: 20px; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.f14 { font-size: 14px; }
a { color: #09c; }
a: hover { text-decoration: underline; }
.md-box:after,
.mbox:after {
content: ".";
display: block;
height: 0;
overflow: hidden;
visibility: hidden;
clear: both;
}
.wrap { margin: 0 auto; background: url(/img/promo/caltrate_info/bg.gif) repeat-x #fff; }
.banner { margin-top: 10px; position: relative; z-index: 0; width: 960px; margin: 0 auto; }
.banner img { display: block; }
.healthy-bone2,
.healthy-bone {
    height: 75px;
    left: 30px;
    position: absolute;
    top: 20px;
    width: 90px;
    z-index: 1;
}
.healthy-bone2 {
    background: url(/img/promo/caltrate_info/btn1.gif) no-repeat scroll 0 0 transparent;
    height: 35px;
    left: 517px;
    top: 154px;
    width: 136px;
}
.nav { height: 34px; width: 639px; left: 0px; top: 232px; position: absolute; overflow:hidden;}
.nav li { float: left; display: inline; margin-left: 1px;}
.nav li a { display: inline-block;height: 34px; width: 178px; color: #e566b0; text-align: center; background: url(/img/promo/caltrate_info/nav.png) no-repeat; line-height: 120px; }
.nav li a: hover, .nav li a.current { color: #fff; text-decoration: none; background-position: 0 -26px; }

#sel_1 {
background-position:0 -34px;
}
#sel_2 {
background-position:-180px -34px;
}
#sel_3 {
background-position:-360px -34px;
}

#sel_1.current {
background-position:0 0;
}
#sel_2.current {
background-position:-180px 0;
}
#sel_3.current {
background-position:-360px 0;
}

.banner-left, .banner-right { position: absolute; top: 0; }
.banner-left { left: -176px; }
.banner-right { right: -140px; top: 162px; }
.winning {
	line-height: 22px;
}
.winning .red {
	color: #d40080;
}
.askBox {
	 width: 300px;
    height: 170px;
    position: absolute;
	z-index: 0;
}
.askBox h5 {
    font-size: 12px;
    font-weight: normal;
    color: #d40080;
    line-height: 20px;
    padding-left: 25px;
	margin: 0 0 0 15px;
}
.askBox h5 em { 
    background: url(/img/promo/caltrate_info/bg01.gif) no-repeat;
    width: 20px;
    zoom: 1;
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
	margin-right: 5px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -25px;
}
.askBox dl {
    width: 215px;
    padding: 8px 0 0 40px;
}
.askBox dd {
    height: 22px;
    line-height: 22px;
}
.askBox dd .btn { 
    right: 5px;
    position: absolute;
    z-index: 1;
    top: 50px;
}
.askBox dd label input {
    margin-right: 5px;
	width: 13px;
	height: 13px;
	vertical-align: text-top;
}
.askBox .tips {
	width: 200px;
    color: #D40080;
    position: absolute;
	left: 310px;
    top: 0px;
    z-index: 1;
	background-image: none;
}
.askBox .tips p {
    padding: 0px 9px 2px;
}
#ask1 {
	margin: 60px 0 0 -12px;
}
#ask2 {
	margin: 305px 0 0 -12px;
}
#ask3 {
	margin: 540px 0 0 -12px;
}
.btn { 
    background: url(/img/promo/caltrate_info/btn.gif) no-repeat; 
    display: inline-block;
    width: 34px;
    height: 15px;
    text-align: center;
    color: #fff;
    line-height: 150px;
    overflow: hidden;
    vertical-align: middle;
}
label.err { color: #62c3ff; }  
label.right { color: #e566b0; }    
.err {
    background-position: -18px 0;
}   
.right {
    background-position: -18px -16px;
}
    
.next {
    background-position: 0 -32px;
    width: 52px;
    height: 18px;
	position: absolute;
	bottom: 5px;
	left: 100px;
}   


/*index*/
.mbox { width: 960px; padding: 0 5px; margin: 0 auto; background: url(/img/promo/caltrate_info/wrap-bg.gif) repeat-y; zoom: 1; overflow: hidden; }
.mbox-bottom { background: url(/img/promo/caltrate_info/wrap-bottom.gif) no-repeat; height: 9px; font-size: 0; width: 970px; margin: 0 auto; }
.box { zoom: 1; overflow: hidden; }
.col { display: inline; float: left; width: 260px; margin: 0 20px; }
.mt_20{ margin-top:-20px;}
.module-1 h5,.module-1 h6 { background: url(/img/promo/caltrate_info/icon-1.gif) 0 5px no-repeat; padding-left: 15px; font-weight: bold; color: #b62987; line-height: 25px; }
.module-1 h5 { background: none; padding-left: 0; font-size: 14px; margin-bottom: 5px; }
.module-1  a {color: #b62987; }
.module-1 li { height: 250px; line-height: 20px;}
.module-1 li img { border: 1px solid #efcae5; display: block; margin-bottom: 5px; }
.c-1 { background: url(/img/promo/caltrate_info/banner_6.jpg) no-repeat; padding-top: 105px; padding-bottom:60px; }
.module-2 {  padding-left: 25px; width: 295px; } 
.module-2 .indent { margin-top: -26px; position: relative; z-index: 1; background: url(/img/promo/caltrate_info/line.gif) center bottom no-repeat; padding-bottom: 15px; }
.module-2 a { color: #db6bc5; }
.u { text-decoration: underline; }

.c-2 { background: url(/img/promo/caltrate_info/title-bg.jpg) no-repeat; padding-top: 71px; margin-top: -1px; }
.c-2 p { line-height: 23px; }
.c-2 ul { height: 250px; }
.c-2 .col { padding-right: 21px; }
.c-2 dl { background: url(/img/promo/caltrate_info/bg-01.jpg) 0 bottom no-repeat; padding: 10px 5px; border-top: 1px dashed #f1d6e9; line-height: 25px; margin-top: 10px; margin-bottom: 15px; height: 100px; }
.c-2 dd { background: url(/img/promo/caltrate_info/icon-1.gif) no-repeat 0 5px; padding-left: 15px; line-height: 23px; }
.zjbg { background: url(/img/promo/caltrate_info/zjbg-01.jpg) no-repeat; width: 580px; height: 180px; display: inline; float: left; padding: 60px 25px 0;line-height: 22px; }
.zjbg img { float: left; margin-right: 15px; display: inline; border: 1px solid #efcae5; margin-top: 5px; }
.zjbg strong { font-size: 14px; }
.zjbg strong,.zjbg a { color: #b62987; }
.adbox { float: left; display: inline; width: 300px; margin-left: 20px; }
.adbox img { display: block; margin-bottom: 10px; border: 1px solid #ddd; }
/*cmt-list tweet*/
.cmt-list {
    height: 460px; 
    overflow: hidden;
    zoom: 1;
    position: relative;
    z-index: 0;
}
.cmt-list li {
font-family: "宋体";
margin: 0;
padding: 10px 0 0 70px;
zoom:1;
overflow:hidden;
}
.cmt-list li .avator {
    display: inline;
    float: left;
    margin-left: -70px;
    text-align: center;
    width: 55px;
}
.cmt-list li .avator img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 49px;
    margin-bottom: 5px;
    padding: 2px;
    width: 49px;
}
.cmt-list .cmt-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E0E0;
    border-radius: 5px 5px 5px 5px;
    color: #999999;
    line-height: 20px;
    padding: 5px 13px;
    position: relative;
    z-index: 0;
    zoom: 1;
}
.cmt-list .cmt-content .arr {
    background: url(/img/promo/caltrate_info/arr.gif) no-repeat scroll 0 0 transparent;
    height: 11px;
    left: -6px;
    position: absolute;
    top: 8px;
    width: 6px;
}

/* 二期：第一mbox改动 */

.prize {
	width: 288px;
	height: 172px;
	background: url(/img/promo/caltrate_info/prize.png) no-repeat scroll 0 0 transparent;
	float: left;
	display: inline;
	padding: 0 0 0 220px;
}

.prize .intro {
	font-weight: bold;
	color: #B62987;
	margin: 12px 0 40px;
}

.mbox-1-left {
	width: 505px;
	height: 717px;
	float: left;
	display: block;
	background: url(/img/promo/caltrate_info/mbox-1-left.jpg) no-repeat scroll 0 0 transparent;
	margin: 0 0 12px 12px;
}

.mbox-1-right {
	width: 406px;
	height: 888px;
	float: right;
	display: inline;
	background: url(/img/promo/caltrate_info/mbox-1-right.png) no-repeat scroll 0 0 transparent;
	margin: -172px 12px 12px 0;
}

.mbox-1-right dl {
	width: 376px;
	overflow: hidden;
	margin: 80px 15px 0;
}

.mbox-1-right dt {
	float: left;
	display: inline;
	margin: 0 15px 0 0;
}

.mbox-1-right dt a img {
	width: 116px;
	height: 116px;
	padding: 3px;
	display: inline-block;
	background-color: #FFF;
	border: 1px solid #EFCAE5;
}

.mbox-1-right dd {
	float: left;
	display: inline;
	width: 237px;
	_height: 150px;
	min-height: 150px;
}

.mbox-1-right-ad {
	text-align: center;
}

.mbox-1-right-ad img {
	border: 3px solid #B01DB4;
	display: inline-block;
}
